DELETE /_system/entity/domains/{domain}

Delete a domain from the entity (requires setting_manage_domains permission)

Delete a domain from the entity (requires setting_manage_domains permission)
KeyTypeExampleDescription
domainrequiredstring
"example"
Domain name to delete
KeyTypeExampleDescription
authorizationrequiredstring
"Bearer access_token"
Access token
{
  "message": "ok"
}
{
  "code": 401,
  "error": "INVALID_ACCESS_TOKEN"
}
StatusError CodeDescription
401INVALID_ACCESS_TOKENAuthentication required or invalid token
PermissionDescription
Bearer tokenAccess token required via Authorization header, x-authtoken, x-token, query param, or cookie
entity_removeRequired scope: entity_remove

Back to Entity Management Return to the Entity Management category to view other endpoints All API Categories Browse all available API categories